CodeToad ASP Shopping Cart Script Cross Site Scripting Vulnerability

Bugtraq ID: 32568
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 01 2008 12:00AM
Updated: Dec 02 2008 10:51PM
Credit: Pouya_Server
Vulnerable: CodeToad ASP Shopping Cart Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus